#slideshowu256435
{
	position: relative;
}

#u256448
{
	background-color: transparent;
	position: fixed;
}

#u256449
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

